OneDrive (x64) 22.191.911.1 on server 2012, getting Error "version require windows 10 or 11"

Occasional Visitor

OneDrive (x64) 22.191.911.1 on server 2012, getting Error "version require windows 10 or 11"

Tried to restart VM but getting same error.

 

Is this server 2012R2 out of support for mentioned version?

 

But in 2016 its getting installed.

0 Replies